My Oracle Support Banner

E1: SVM: Unable To Upgrade Server Manager Console With Error "java.lang.Exception: unable to perform remote authentication with wls admin server" (Doc ID 2891747.1)

Last updated on MAY 21, 2024

Applies to:

JD Edwards EnterpriseOne Tools - Version 9.2 and later
Information in this document applies to any platform.

Symptoms

Users receive the following error on screen when trying to update Server Manager Console:

Changes

 Upgrading Server Manager Console Tools Release

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.